Bug 5913 - service absent
: service absent
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bzflag)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-21 13:57 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-21 13:57:58
Если тебе не лень будет, сделай пожалуйста сервис для запуска сервера
------- Comment #1 From 2005-01-21 16:09:32 -------
Разумно.  Я, помнится, и чрутил его в частном порядке...

Но в любом случае пакет забрали (заметь -- без открытых багов!). :-)
------- Comment #2 From 2005-04-14 19:39:05 -------
fixed in 2.0.2.20050318-alt1
------- Comment #3 From 2005-04-14 19:57:27 -------
ok, работает